$kind: http-request
url: "{{baseUrl}}/purpose/create"
method: POST
body:
  type: json
  content: |-
    {
        "deal_type_id":1,
        "title": "Testing",
        "description":"" //nullable
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
